body{
    font-family: "Roboto", 'Noto','senserif';
}
.cart-page{
    width: 920px;
    /* padding:25px 16%; */
    /* padding:25px 0; */
    margin: 0 auto;
}
.cart{
  margin-top:6.3%;
  margin-left:2.8%;

}
.your-cart{
    text-align: center;
    font-size:1em;
    font-weight:600;
    color:rgb(32 32 32);
}
.count{
    text-align: center;
    padding-top:1%;
    color: rgb(119 119 119 );
    font-size:14px;
}

.item{
    padding-top:5%;
    width:100%;
    display:flex;
    flex-wrap:wrap;
    justify-content:space-between;
    align-items: center;
    color:rgb(129 129 129);
    
}
.item-name{
    color:rgb(78 78 78);
}
.item-product-info{
    display:flex;
    flex-direction: row;
    flex-wrap:wrap;
    align-items: center;
    align-content: space-around;
}
.item-product-info a img{
    object-fit: fill;
    height:72px;
    width:72px;
    padding-right:2em;
}

.item-quantity{
    
    display:flex;
    flex-wrap: nowrap;
    
}
.item-quantity select{
    border: none;
    background-color: transparent;
    font-size: 18px;
    padding-left:5px;
    padding-right:2px;
    color:rgb(119 119 119 );
}
.size{
    padding:0px 92px;
}
.cart-total{
    display:flex; 
    flex-wrap: wrap;
    justify-content: flex-end;
    align-items: center;
padding-top:5%; 
    
}
.total-amount{
    padding-right:4%;
    font-size:14px;
}
.total-price{
    font-size:14px;
    font-weight:600;
    padding-right:7.5%;
}
.total-checkout a button{
    padding:14px 49px;
    background-color: transparent;
    border:2px solid black;
}
footer{
    margin-top:18%;
    
}
@media screen and (max-width:890px){
    .cart-page{
        height:1000px;
        width:100%;
         margin: 0 ;
          padding:25px 0;
    }


}
@media screen and (max-width:730px){
    .total-checkout a button{
        position:fixed;
        bottom:0;
        width:100%;
        
        background-color: #162c50;
        border:2px solid black;
        left:0;
        color:white;
        
    }
    footer{
        margin-top:0;
        
    }
}

@media screen and (max-width: 650px){


.item-quantity{
    order:2; 
    margin-left:45%;
}

}
